<?php

//  * @LastEditors: Swk(葫芦侠:陌南尘。)
//  * @hitokoto: 先谋杀全世界的噪音 再审判心跳的供词.

ob_clean();
// 系统配置
define('USERNAME', 'admin'); // 用户名
define('PASSWORD_HASH', password_hash('admin', PASSWORD_DEFAULT)); // 默认密码：password
define('UPLOAD_DIR', __DIR__ . '/uploads'); // 上传目录

// 确保上传目录存在
if (!file_exists(UPLOAD_DIR)) {
    mkdir(UPLOAD_DIR, 0777, true);
}
?>    